{
  "name": "bun-monorepo",
  "private": true,
  "workspaces": [
    "apps/*",
    "packages/*"
  ],
  "dependencies": {
    "jose": "^6.2.2",
    "zod": "^4.3.6"
  },
  "scripts": {
    "dev": "concurrently -n backend,frontend -c blue,green \"bun run dev:backend\" \"bun run dev:frontend\"",
    "dev:frontend": "bun --filter frontend dev",
    "dev:backend": "bun --filter backend dev",
    "build:frontend": "bun --filter frontend build",
    "lint": "bun run lint:frontend && bun run lint:backend",
    "lint:fix": "bun run lint:frontend:fix && bun run lint:backend:fix",
    "lint:frontend": "bun --filter frontend lint",
    "lint:frontend:fix": "bun --filter frontend lint:fix",
    "lint:backend": "bun --filter backend lint",
    "lint:backend:fix": "bun --filter backend lint:fix"
  },
  "devDependencies": {
    "@biomejs/biome": "^1.9.4",
    "concurrently": "^9.1.2",
    "typescript": "^6.0.2"
  }
}
